<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>


<div class="container">

    <header class="clear">

        <a class="logo clear">
            <div class="logo-img"></div>
            <div class="logo-text-block">
                <p class="logo-text">Milan</p>
                <p class="logo-text logo-text-lower">Holidays</p>
            </div>
        </a>

        <div class="mail">
            tours@milanoholidays.com <br> +39 338 709 0880
        </div>


    </header>

    <main class="clear">
        <a class="section">
            <div class="section-img">
                <img src="1.png" alt="">
                <div class="section-hidden-block">
                    <div class="price">
                        <p>from</p>
                        <p>$50</p>
                    </div>
                    <p class="details">
                        View Details >
                    </p>
                </div>
            </div>
            <p class="section-title">Shopping Tours</p>

        </a>
        <a class="section">
            <div class="section-img">
                <img src="2.png" alt="">
                <div class="section-hidden-block">
                    <div class="price">
                        <p>from</p>
                        <p>$50</p>
                    </div>
                    <p class="details">
                        View Details >
                    </p>
                </div>
            </div>
            <p class="section-title">Sightseeing Tours</p>

        </a>
        <a class="section no-margin">
            <div class="section-img">
                <img src="3.png" alt="">
                <div class="section-hidden-block">
                    <div class="price">
                        <p>from</p>
                        <p>$50</p>
                    </div>
                    <p class="details">
                        View Details >
                    </p>
                </div>
            </div>
            <p class="section-title">Food Tours</p>
        </a>
        <a class="section">
            <div class="section-img">
                <img src="4.png" alt="">
                <div class="section-hidden-block">
                    <div class="price">
                        <p>from</p>
                        <p>$50</p>
                    </div>
                    <p class="details">
                        View Details >
                    </p>
                </div>
            </div>
            <p class="section-title">Bars & Nightlife</p>
        </a>
        <a class="section">
            <div class="section-img">
                <img src="5.png" alt="">
                <div class="section-hidden-block">
                    <div class="price">
                        <p>from</p>
                        <p>$50</p>
                    </div>
                    <p class="details">
                        View Details >
                    </p>
                </div>
            </div>
            <p class="section-title">Art & Architecture</p>
        </a>
        <a class="section no-margin">
            <div class="section-img">
                <img src="6.png" alt="">
                <div class="section-hidden-block">
                    <div class="price">
                        <p>from</p>
                        <p>$50</p>
                    </div>
                    <p class="details">
                        View Details >
                    </p>
                </div>
            </div>
            <p class="section-title">Walking Tours</p>
        </a>

    </main>


    <footer>
        <p class="copy">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
    </footer>

</div>

</body>
</html>